# Installation

Install it from npm:
```
$ npm install get-active-steam-user
```

# Quick Overview

This package iterates through all the saved accounts on your steam directory untill it finds the one that is logged in at that moment.

# Usage

```js
const getSteamUser = require("get-active-steam-user");
console.log(getSteamUser());
```

## Output

### If there is a user logged in:

```
{ steamId: '76562195370731059', name: 'sample_username', status: 'success' }
```

### If there is no user logged in

```
{ status: 'error' }
```